import setuptools

setuptools.setup(
    name='project2latex',
    version='0.0.1',
    description='Convert Microsoft Project XML (MSPDI) files to pgfgantt plots',
    author='Mattéo Delabre',
    author_email='bonjour@matteodelabre.me',
    license='CC0',
    packages=setuptools.find_packages(),
    scripts=['bin/project2latex'],
    classifiers=[
        'Development Status :: 1 - Planning',
        'License :: CC0 1.0 Universal (CC0 1.0) Public Domain Dedication',
        'Programming Language :: Python :: 3',
        'Operating System :: OS Independent',
        'Topic :: Text Processing :: Markup :: LaTeX',
        'Topic :: Text Processing :: Markup :: XML',
    ],
    install_requires=[
        'lxml',
        'PyLaTeX',
    ],
)
