from project2latex.project import Project
from project2latex.latex import GanttChart
from lxml import etree as _etree

def parse(path):
    doc = _etree.parse(path)
    return Project.from_xml(doc.getroot())

def convert(path):
    return GanttChart(parse(path))
